@font-face {
  font-family: "MontserratBold";
  src: url("../font/Montserrat-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("../font/Montserrat-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "MontserratLight";
  src: url("../font/Montserrat-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "MontserratMedium";
  src: url("../font/Montserrat-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

:root {
  --dark-green: #046735;
  --light-green: #04673540;
  --dark-violet: #6b1b5b;
  --light-violet: #6b1b5b40;
  --black-medium: #343434;
  --black-light: #676767;
  --black: #010101;
  --gray: #999999;
  --white: #ffffff;
  --hero-sec-min-height: 520px;
  --fucsia: #ed017f;
  --soft-fucsia: #e06baa;
  --soft-bg: #b8b3b724;
}

.popover {
  z-index: 99999 !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "MontserratBold", sans-serif;
}

.cta {
  font-family: "MontserratMediun", sans-serif;
}

p,
a,
span,
label,
input,
button {
  font-family: "Montserrat", sans-serif;
}

p b {
  font-family: "MontserratBold", sans-serif;
}

/* NAVBAR */
div#navbar {
  justify-content: center;
}

nav#header .upper-bar {
  gap: 16px;
}

ul#menu-main-menu {
  margin-right: 0 !important;
  gap: 8px;
}

nav#header {
  position: fixed;
  width: 100%;
  top: 0;
  background: white;
  transition: all 0.2s ease-in-out;
}

nav#header.is-scrolled {
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
  top: -36px;
}

main#main {
  margin-top: 160px !important;
}

.upper-bar a,
button.orari {
  font-size: 12px;
  color: unset;
  display: flex;
  align-items: center;
}

.popover-content a {
  color: var(--dark-green);
}

button.orari {
  background: transparent;
  border: none;
}

.navbar-brand.logo img {
  height: 58px;
}

nav#header {
  display: flex;
  flex-direction: column;
}

ul#menu-main-menu li a {
  color: var(--black);
  font-size: 14px;
  text-transform: uppercase;
  font-family: "MontserratMediun", sans-serif;
  letter-spacing: 1px;
  transition: all 0.2s ease-in-out;
  border: 1px solid transparent;
  border-radius: 50px;
}

ul#menu-main-menu li a:hover {
  border: 1px solid var(--dark-green);
  color: var(--dark-green);
}

ul#menu-main-menu li a.active {
  border: 1px solid var(--dark-green);
  color: var(--dark-green);
}

.search-modal-trigger {
  background: transparent;
  border: none;
  padding: 0;
}

.utlity-menu {
  gap: 24px;
}

.search-modal-trigger img {
  width: 24px;
  height: 24px;
}

.newsletter-input {
  padding: 12px 24px;
  border: 1px solid var(--dark-green);
  border-radius: 4px;
}

button.cta {
  text-transform: uppercase;
  height: 52px;
  border: none;
}

.ctas-box {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.newsletter-form {
  display: flex;
  gap: 8px;
}

.cta {
  background-color: var(--dark-green);
  padding: 12px 24px;
  color: var(--white);
  border-radius: 4px;
  font-size: 14px;
  letter-spacing: 2px;
  transition: all 0.3s ease;
  font-family: "MontserratMedium", sans-serif;
  text-align: center;
}

.cta:hover {
  background-color: var(--light-green);
  color: var(--black);
}

a.cta.big {
  width: 70%;
  padding: 16px;
}

a.cta.violet,
button.cta.violet {
  background-color: var(--dark-violet) !important;
  text-align: center;
  text-transform: uppercase;
}

.cta.violet:hover {
  background-color: var(--light-violet);
  color: var(--black);
}

.utlity-menu.mobile {
  display: none !important;
}

/* FOOTER */
footer#footer {
  padding: 80px 0;
  background-color: var(--light-green);
}

.col-footer-info,
.tec-col {
  width: 50%;
}

.col-footer-extras {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.legal-credits {
  display: flex;
  gap: 16px;
  justify-content: center;
}

.tec-col {
  justify-content: space-between;
  display: flex;
  flex-direction: column;
  gap: 60px;
}

.legal-credits a {
  color: var(--black-light);
  text-decoration: underline;
}

.col-footer-extras p {
  font-family: "MontserratBold", sans-serif;
  font-size: 18px;
}

.credits {
  margin-top: 40px;
}

.social-contact-box a {
  width: fit-content;
}

.phone-number span {
  font-size: 18px;
  color: var(--black);
  font-family: "MontserratMedium", sans-serif;
  text-decoration: underline;
}

a.address {
  color: var(--black-light);
  text-decoration: underline;
}

.info p {
  color: var(--black-light);
}

.email_address {
  font-size: 18px;
  color: var(--black);
  font-family: "MontserratMedium", sans-serif;
  text-decoration: underline;
}

.col-footer-info {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

/* HERO SECTION */
.hero-section {
  min-height: var(--hero-sec-min-height); /* or whatever */
  margin: 80px 0;
}

.hero-section > .container {
  min-height: var(--hero-sec-min-height); /* or whatever */
}

.right-hero-col,
.col-left-hero {
  min-height: var(--hero-sec-min-height); /* or whatever */
}

.col-left-hero .meta-hero {
  max-width: 70%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  min-height: inherit;
}

/* image goes from the middle of the section to the right edge of the viewport */
.hero-bleed-image {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 55%;
  right: 0;
  background: url("../images/hero-section-image.jpg") center/cover no-repeat;
  border-radius: 56px 0 0 56px;
  max-height: 520px;
}

.right-hero-col img {
  display: none;
}

.meta-hero h1 {
  font-size: 60px;
  line-height: 64px;
  word-break: break-word;
}

/* DOCTOR SECTION HOME */
section.doctor-home-row {
  padding-top: 80px;
  padding-bottom: 80px;
  background-color: var(--soft-bg);
}

.doctor-home-image img {
  border-radius: 56px;
  width: 100% !important;
  max-height: 500px;
  object-fit: contain;
}

.intro-doctor-section-content {
  padding: 120px;
}

.intro-doctor-section-content h2 {
  color: var(--dark-violet);
  margin: 0;
}

.intro-doctor-section-content {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

/* SERVICE LIST GRID */
.service-archive-section {
  padding: 40px 0;
}

.service-archive-head {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
}

.service-archive-section h2 {
  font-size: 36px;
  text-align: center;
  margin-bottom: 40px;
  text-transform: uppercase;
  max-width: 600px;
}

.section-subtitle {
  font-size: 16px;
  color: var(--gray);
  max-width: 600px;
}

.service-list-grid {
  gap: 24px;
  margin-bottom: 80px;
  margin-top: 60px;
}

.service-card {
  width: calc((100% / 4) - 18px);
  transition: all 0.3s ease;
  background: transparent;
  border-radius: 8px;
}

.service-card:hover {
  background-color: var(--light-green);
}

.service-card > a {
  padding: 24px;
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.service-card h3 {
  font-size: 24px;
  color: var(--black);
}

.service-card p {
  font-size: 14px;
  line-height: 24px;
  color: var(--gray);
}

.service-card:hover p {
  color: var(--black-medium);
}

footer#footer.violet {
  background: var(--light-violet);
}

/* NEWSLETTER SECTION */
section.newsletter {
  background-color: var(--light-violet);
  padding: 80px 0;
}

form.news-letterform {
  gap: 16px;
}

section.newsletter p {
  color: var(--gray);
}

input#newsletter_privacy {
  width: 16px;
  height: 16px;
  margin-top: 4px;
}

.page-default-content p strong {
  font-size: 18px;
}

input#newsletter {
  height: -webkit-fill-available;
  padding: 8px;
  width: 100%;
  height: 52px;
}

form.news-letterform .form-controls {
  gap: 16px;
  width: 100%;
}

.form-privacy {
  gap: 8px;
}

p strong {
  font-family: "MontserratBold", sans-serif;
}

.form-privacy label a {
  color: var(--black);
  text-decoration: underline;
}

section.newsletter .newsletter-content {
  gap: 24px;
  max-width: 600px;
  display: flex;
  flex-direction: column;
}

.cta-newsletter {
  background-color: var(--fucsia);
}

.cta-newsletter:hover {
  background-color: var(--soft-fucsia);
}

/* PAGE DEFAULT */
.page-content-default .page-default-heading h1 {
  font-size: 68px;
}

.img-page-default-content img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 56px;
}

.page-content-wrapper {
  margin: 80px auto;
}

.page-content-default {
  padding-right: 80px;
}

.page-default-content {
  margin-top: 24px;
}

section.partner-logos-section {
  margin-bottom: 80px;
}

.more-partner-label {
  font-size: 24px;
  font-family: "MontserratBold";
}

.logo-grid-wrapper {
  gap: 48px;
}

.logo-grid-wrapper .single-partner {
  width: calc((100% - 144px) / 4);
  max-height: 200px;
}

.logo-grid-wrapper .single-partner img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

section.partner-logos-section .inner-wrapper {
  gap: 54px;
}

/* PAGE DEFAULT */
.single-page-default-wrapper .col-left-hero .meta-hero {
  max-width: 80%;
}

main#main {
  position: relative;
}

header {
  position: relative;
  z-index: 99;
}

.page-template-template-servizi-php main#main::before {
  display: none;
}

main#main::before {
  display: block;
  position: absolute;
  width: 50%;
  height: 500px;
  top: calc(-98px - 80px);
  right: 0;
  content: "";
  border-radius: 60px;
}

main#main.viola::before {
  background: var(--light-violet);
}

main#main.verde::before {
  background: var(--light-green);
}

.page-ctas-container {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.ctas-box.wa .cta {
  text-transform: uppercase;
}

.additional-btn .cta {
  background-color: var(--dark-violet);
}

.additional-btn .cta:hover {
  color: var(--black);
  background-color: var(--light-violet);
}

/* WELLNESS */
.page-template-template-centro-benessere header {
  background-color: var(--light-violet);
}

.page-template-template-centro-benessere #main {
  margin-top: 0 !important;
}

.page-template-template-centro-benessere main#main::before {
  display: none;
}

.benessere-products {
  background-color: var(--light-violet);
  padding-top: 10rem !important;
}

.heading-wellness {
  margin-bottom: 80px;
}

.wellness-items {
  display: flex;
  flex-wrap: wrap;
  padding-bottom: 80px;
  justify-content: space-between;
  gap: 20px;
}

.well-item {
  width: calc((100% / 4) - 60px);
}

.well-item img {
  border-radius: 8px;
}

.well-item h3 {
  font-size: 21px;
  text-transform: uppercase;
  font-family: "MontserratMedium";
  color: var(--black);
}

.well-item div {
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.heading-wellness h1 {
  font-size: 32px;
  font-family: "Montserrat";
  color: #58585a;
  margin-top: 8px !important;
}

.heading-wellness h2 {
  font-size: 16px;
  font-family: "Montserrat";
  color: var(--gray);
}

.service-single-ctas .cta {
  text-transform: uppercase;
}

.orari-wellness {
  padding: 60px 0;
}

.orari-content p a {
  text-decoration: underline;
  font-family: "MontserratMedium";
  color: var(--black);
}

.well-item img {
  height: 400px;
  object-fit: cover;
  object-position: top;
}

.contatti .contact {
  flex-direction: column;
  width: calc((100% - 24px) / 2);
  text-align: center;
  gap: 8px;
  border: 1px solid var(--light-green);
  border-radius: 24px;
  padding: 16px;
  flex: 1;
  transition: all 0.2s ease-in-out;
}

.contatti .contact:not(:last-child):hover {
  background-color: var(--light-green);
}

.contatti .contact a {
  color: var(--black);
}

.contatti {
  gap: 24px;
}

.contatti .contact h3 {
  color: var(--dark-green);
  font-size: 18px;
}

.card-servizio-slide a {
  display: flex;
  flex-direction: column;
  gap: 24px;
  color: unset;
}

.card-servizio-slide {
  border-radius: 16px;
  overflow: hidden;
  padding: 16px;
}

.card-servizio-slide img {
  border-radius: 16px;
  height: 360px;
  object-fit: cover;
  width: 100%;
}

.splideServizi {
  padding-bottom: 80px;
  background: var(--soft-bg);
  padding-top: 80px;
}

button.splide__arrow {
  background: transparent;
  border: 1px solid var(--dark-green);
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.splide__arrows {
  display: flex;
  gap: 24px;
  justify-content: end;
  padding: 8px;
}

.splideServizi h2 {
  margin-bottom: 24px !important;
}

.servizi-slider img {
  height: 120px;
  object-fit: contain;
  object-position: center center;
  width: auto;
}

.servizi-slider h2 {
  margin-bottom: 24px;
}

.servizi-slider {
  padding-bottom: 80px;
  padding-top: 80px;
  /*  background-color: #b8b3b740; */
  background-color: var(--soft-bg);
}

.card-servizio-slide-single {
  padding: 16px;
  border-radius: 24px;
  height: -webkit-fill-available;
  transition: all 0.2s ease-in-out;
}

.card-servizio-slide-single h3 {
  margin: 0;
  font-size: 22px;
  text-align: center;
}

.meta-hero .heading-content img {
  height: 80px;
}

.meta-hero .heading-content {
  gap: 4px;
}

.card-servizio-slide-single:hover {
  background-color: var(--light-green);
}

.card-servizio-slide-single a {
  color: unset;
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.card-servizio-slide h3 {
  font-size: 22px;
}

.doctor-home-image.special-section img {
  object-fit: cover;
  max-height: 340px;
}

div#searchModal.show {
  position: fixed;
  inset: 0;
  display: flex !important;
  align-items: center;
  justify-content: center;
  width: 100vw;
}

.modal-dialog {
  max-width: 80vw;
  min-width: 80vw;
}

.modal-header h2 {
  font-size: 42px !important;
}

button.cta.annul-cta {
  background: transparent;
  color: var(--black);
  text-decoration: underline;
  border: 1px solid var(--black);
}

.modal-header {
  border-bottom: none;
}

.modal-body {
  padding: 24px;
}

.modal-footer {
  border-top: none;
}

form.search-form input {
  padding: 16px;
}

div#searchModal .input-group {
  display: flex;
  gap: 24px;
  align-items: center;
}

div#searchModal .input-group button.cta.violet {
  height: -webkit-fill-available;
  border-radius: 4px !important;
}

.modal-header {
  padding: 24px;
  padding-bottom: 0;
}

.error404 h1 {
  font-size: 40px;
}

.search-no-results main#main {
  min-height: 50vh;
}

form.search-form .input-group {
  display: flex;
  gap: 32px;
  align-items: center;
}

form.search-form .input-group button.cta {
  height: -webkit-fill-available;
  border-radius: 4px !important;
}

form.search-form .input-group input {
  border-radius: 4px !important;
}

form.search-form .input-group button:hover {
  color: var(--white);
}

.row.archive-loop.results {
  margin-top: 40px;
  display: flex;
  flex-wrap: wrap;
  gap: 48px;
  margin-bottom: 80px;
}

.row.archive-loop.results article img {
  height: 220px;
}

.row.archive-loop.results article img {
  height: 180px;
  object-fit: cover;
  border-radius: 4px;
}

.search-article-result {
  width: calc(50% - 24px);
}

.search-article-result h2 a {
  font-family: "MontserratBold", sans-serif;
  color: var(--black);
}

.search-article-result .card-body {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.search-article-result .cta {
  width: fit-content;
}

.search-article-result .card-text.entry-content {
  display: -webkit-box;
  -webkit-line-clamp: 3; /* numero di righe */
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.page-default-content .contatti {
  align-items: stretch !important;
}

a.whastapp-btn-mobile {
  position: fixed;
  bottom: 76px;
  right: 16px;
  display: block;
  z-index: 99;
  background: #ffffff5e;
  padding: 8px;
  border-radius: 50px;
}

a.whastapp-btn-mobile path {
  fill: #48b652;
}

.social-contact-box a.phone-number span {
  font-size: 22px;
}

.social-contact-box a.phone-number img {
  width: 32px;
  height: 32px;
}

.social-contact-box a.social-link img {
  width: 32px;
  height: 32px;
}

a.whastapp-btn-mobile svg {
  width: 46px;
  height: 46px;
}

ul#menu-legal-credits {
  padding: 0;
  margin: 0;
  display: flex;
  gap: 24px;
  list-style-type: none;
}

.meta-hero .heading-content .subtitle {
  font-size: 24px;
  font-family: "MontserratBold", sans-serif;
}

.popover {
  z-index: 99999 !important;
}

/* MEDIA */
@media (max-width: 1399px) {
  ul#menu-main-menu {
    gap: 4px;
  }

  ul#menu-main-menu li a {
    font-size: 13px;
  }

  .meta-hero h1 {
    font-size: 42px;
  }
}

@media (max-width: 1199px) {
  ul#menu-main-menu li a {
    font-size: 11px;
  }

  .utlity-menu {
    gap: 16px;
  }

  .cta {
    font-size: 12px;
  }

  .navbar-brand.logo img {
    height: 40px;
  }

  .service-card {
    width: calc((100% / 3) - 16px);
  }

  .service-card > a {
    padding: 16px;
  }

  .intro-doctor-section-content {
    padding: 80px;
  }

  .well-item {
    width: calc((100% / 4) - 32px);
  }

  .single-page-default-wrapper .col-left-hero .meta-hero {
    max-width: 90%;
  }

  ul#menu-main-menu {
    gap: 0;
  }

  ul#menu-main-menu li a {
    padding: 6px;
  }
}

@media (max-width: 991px) {
  .navbar-toggler {
    display: block !important;
  }

  section.doctor-home-row {
    margin-top: 80px;
    margin-bottom: 40px;
  }

  .doctor-home-image img {
    height: 300px;
    object-fit: cover;
  }

  .intro-doctor-section-content {
    padding: 80px;
    padding-left: 24px;
    padding-top: 40px;
    padding-bottom: 0;
  }

  .utlity-menu.desktop {
    display: none !important;
  }

  .utlity-menu.mobile {
    display: flex !important;
  }

  .mobile-toggler-container-wrapper {
    display: flex;
    gap: 40px;
    flex-flow: row-reverse;
  }

  .navbar-toggler .menu-label {
    text-transform: uppercase;
    color: var(--black);
    font-size: 12px;
  }

  .hero-bleed-image {
    display: none;
  }

  .right-hero-col img {
    display: block;
    max-width: 100%;
    border-radius: 24px;
    height: 40vh;
    object-fit: cover;
    width: 100%;
  }

  .hero-section .row {
    display: flex;
    flex-flow: column-reverse;
    gap: 40px;
  }

  .hero-section {
    margin: 40px 0;
  }

  .right-hero-col,
  .col-left-hero {
    min-height: auto;
  }

  .col-left-hero .meta-hero {
    gap: 32px;
  }

  .page-content-default {
    padding-right: 24px;
  }

  .well-item {
    width: calc((100% / 2) - 32px);
  }
}

@media (max-width: 767px) {
  nav#header .upper-bar {
    min-width: 100vw;
    padding: 16px 32px;
  }

  nav#header .upper-bar svg {
    width: 36px;
    height: 36px;
  }

  .col-footer-info,
  .tec-col {
    width: 100%;
  }

  .footer-wrapper {
    gap: 40px;
  }

  .meta-hero h1 {
    font-size: 48px;
    line-height: 52px;
  }

  .col-left-hero .meta-hero {
    max-width: 100%;
  }

  .hero-section {
    margin: 20px 0;
  }

  .navbar-brand.logo img {
    height: 54px;
  }

  .service-card {
    width: calc((100% / 2) - 12px);
  }

  .doctor-home-image.special-section img {
    object-fit: cover;
    max-height: 260px;
  }

  .service-archive-section {
    padding-top: 60px;
    padding-bottom: 0;
  }

  .service-archive-section h2 {
    font-size: 32px;
  }

  .service-list-grid {
    margin-top: 40px;
  }

  section.doctor-home-row {
    margin-bottom: 0;
  }

  .service-archive-section h2 {
    font-size: 32px;
  }

  .intro-doctor-section-content h2 {
    font-size: 32px;
  }

  section.newsletter {
    margin: 60px 0 0 0;
    padding: 40px 0;
  }

  section.newsletter h2 {
    font-size: 32px;
  }

  .page-content-wrapper .row {
    display: flex;
    flex-flow: column-reverse;
    gap: 40px;
    width: auto;
  }

  .img-page-default-content img {
    height: 300px;
  }

  .page-content-default .page-default-heading h1 {
    font-size: 40px;
  }

  .page-content-wrapper {
    margin: 40px auto;
  }

  .page-content-wrapper .row {
    width: auto;
  }

  .page-ctas-container {
    gap: 16px;
  }

  .single-page-default-wrapper .col-left-hero .meta-hero {
    max-width: 100%;
  }

  .page-ctas-container .ctas-box {
    justify-content: center;
    display: flex;
    align-items: center;
  }

  .page-ctas-container .ctas-box a {
    width: 100%;
  }

  .single-page-default-wrapper {
    margin-bottom: 60px;
  }

  main#main::before {
    height: 300px;
  }

  .well-item {
    width: 100%;
  }

  .well-item img {
    height: 40vh;
    object-fit: cover;
    object-position: center center !important;
  }

  .well-item h3 {
    font-size: 24px;
    font-family: "MontserratBold";
  }

  .wellness-items {
    gap: 60px;
  }

  .logo-grid-wrapper {
    gap: 36px;
  }

  .logo-grid-wrapper .single-partner {
    width: calc((100% - 72px) / 3);
    max-height: 150px;
  }

  .container.upper-bar {
    justify-content: space-between !important;
  }

  .title-item-link {
    display: none;
  }

  nav#header {
    -webkit-box-shadow: 0px 15px 26px -7px rgba(0, 0, 0, 0.14);
    box-shadow: 0px 15px 26px -7px rgba(0, 0, 0, 0.14);
  }

  .upper-bar {
    position: fixed;
    bottom: 0;
    background: white;
    padding: 16px;
    -webkit-box-shadow: 0px -3px 26px 2px rgba(0, 0, 0, 0.14);
    box-shadow: 0px -3px 26px 2px rgba(0, 0, 0, 0.14);
  }

  div#searchModal .input-group {
    flex-direction: column;
  }

  main#main {
    margin-top: 80px !important;
  }

  div#searchModal .input-group input,
  div#searchModal .input-group button {
    width: 100%;
  }

  .modal-dialog {
    max-width: calc(100vw - 32px);
    min-width: calc(100vw - 32px);
  }

  form.search-form .input-group {
    flex-direction: column;
    gap: 16px;
  }

  form.search-form .input-group input,
  form.search-form .input-group button {
    width: 100%;
  }

  form.search-form .input-group button.cta {
    height: 58px;
  }

  .row.archive-loop.results {
    gap: 32px;
  }

  .search-article-result {
    width: calc(50% - 16px);
  }

  .utlity-menu.mobile a.cta {
    position: fixed;
    bottom: 82px;
    left: 16px;
  }
}

@media (max-width: 576px) {
  .row.archive-loop.results {
    gap: 24px;
  }

  .search-article-result {
    width: 100%;
  }

  section.newsletter .newsletter-content {
    padding: 0 4px;
  }

  form.news-letterform .form-controls {
    flex-direction: column !important;
  }

  form.news-letterform .form-controls .cta-newsletter {
    width: 100%;
  }

  .service-card {
    width: 100%;
  }

  .logo-grid-wrapper {
    gap: 32px;
  }

  .logo-grid-wrapper .single-partner {
    width: calc((100% - 32px) / 1);
    max-height: 150px;
  }

  .logo-grid-wrapper .single-partner {
    max-height: 80px;
  }
}

@media (max-width: 479px) {
  .navbar-brand.logo img {
    height: 64px;
  }

  .contatti .contact {
    width: 100%;
  }

  .card-servizio-slide img {
    height: 320px;
  }
}

@media (max-width: 469px) {
  .mobile-toggler-container-wrapper {
    gap: 24px;
  }
}

@media (max-width: 375px) {
  .mobile-toggler-container-wrapper {
    gap: 16px;
  }
}
